yarn {pls} | R Documentation

## NIR spectra and density measurements of PET yarns

### Description

A training set consisting of 21 NIR spectra of PET yarns, measured at 268 wavelengths, and 21 corresponding densities. A test set of 7 samples is also provided. Many thanks to Erik Swierenga.

### Usage

    yarn

### Format

A data frame with components

NIR

  Numeric matrix of NIR measurements

density

  Numeric vector of densities

train

  Logical vector with `TRUE` for the training samples and `FALSE` for the test samples

### Source

Swierenga H., de Weijer A. P., van Wijk R. J., Buydens L. M. C. (1999) Strategy for constructing robust multivariate calibration models Chemometrics and Intelligent Laboratoryy Systems, 49(1), 1–17.

[Package pls version 2.7-1 Index]